Subject: free molecular mechanics code?

From: "S. Park" <[email-masked]>
Date: Thu, 7 Mar 96 21:34:29 PST

Hello,

I would like to learn molecular mechanics by trying publicly available codes
with some data.  Could anyone kindly tell me where I could find simple (free)
codes that I can start with?  Specifically, I would like to have some
experience on force field calculation and I wonder if there are ftp
sites (web sites) where I could find parameters for the calculation.
Thank you very much for your time!

Regards,
Seongbin Park ([email-masked])